@charset "utf-8";
/* CSS Document */
/*html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:14px; font-family:"思源黑体 CN Normal", "微软雅黑"; color:#333;}*/
/*img{ border:none;}*/
/*body{ background:none;}*/
/*a{text-decoration:none; color:#333;}*/
/*a:link{ color:#333;text-decoration:none}*/
/*a:hover{text-decoration:none; color:#00c885;}*/
/*.w1200{ width:1200px; height:auto; margin:0 auto;}*/
/*.w1000{ width:1000px; height:auto; margin:0 auto;}*/

.banner { background: url(images/index_01.jpg) no-repeat top center; width:100%; height:868px;}
.jn_main1{}
.jn_main1_tit{ background:url(images/index_04.jpg) no-repeat; width:460px; height:80px;}
.jn_main1_tit h2{ font-size:22px; color: #fff; font-weight:bold; margin: 0px; padding:0px; line-height:58px; padding-left:105px;}
.jn_main_ow{ padding-top:15px;}
.jn_main_ow p{ font-size:16px; line-height:36px; text-indent:2em;}


.jn_main2{ background:url(images/main2_03.png) no-repeat center top; height:700px; margin-top:38px; padding-top:90px; position: relative; z-index:99;}

#tab { width:1026px; height:550px; position:relative;margin:40px auto 0 auto;}
/*设置容器高宽等*/
html > body #tab { width:1026px;}
/*兼容IE6:IE6下宽度不够*/
#tab div { position:absolute; top:150px; left:0; width:1026px;}
/*设置容器高宽等*/
#tab div { display:none;}
/*设置容器默认隐藏:不用ID是因为下面将利用class来控制容器显示,而class优先级低于id选择器*/
#tab .block {display:block;}
/*选中的容器*/
#tab h3 { float:left; width:220px; height:60px; line-height:60px; margin:0px 10px; font-size:22px; cursor:pointer; background:#f0fff7; border:1px solid #00c885; border-radius:30px 4px 30px 4px; text-align:center; color:#00c885; box-shadow:8px 8px 10px #a6ecd4; }
/*默认标题样式*/
#tab .up { background:#00c885; border-radius:30px 4px 30px 4px; color:#fff;}
/*选中的标题样式*/
/*修饰列表内容*/
#tab ul {list-style:none; padding:0; height:686px; margin-top:0px;}
#tab li {margin-left:10px; margin-right:10px; border-bottom:1px dotted #c6c6c6; height:22px; padding-top:23px; overflow:hidden; font-size:16px;}
#tab li a {display:inline; font-size:12px; text-decoration:none; text-indent:10px; margin-right:10px;}
#tab li span{ display:block; float:right; margin-right:5px; color: #bdacb3;}
a.tab_title:link { color: #5a5a5a; text-decoration:none;}
a.tab_title:visited { color:#5a5a5a; text-decoration:none;}
a.tab_title:hover { color:#5a5a5a; text-decoration:none;}
a.tab_title:active { color:#5a5a5a; text-decoration:none;}
a.tab_menu:link { color:#6464d5; text-decoration:none;}
a.tab_menu:hover { color:#8888e0; text-decoration:underline;}

.zhgk_l{ height:300px; width:467px; float:left;  line-height:30px; padding-left:60px; }
.zhgk_l b,.zhgk_l p{font-size:16px;}
.zhgk_r{ height:300px; width:467px; float: 222left; font-size:16px; line-height:30px; }
.zhgk_r b,.zhgk_r p{font-size:16px;}

.jn_main3{ background: url(images/main3_02.png) no-repeat top center; height:1047px; position:relative; top:-380px; }
.participate{padding-top:360px;}
.participate h2{text-align:center; color:#fff; font-size:22px; color: #fff; font-weight:bold; margin:0px; padding:0px 0px 40px 0px;}
.participate p{ color:#fff; font-size:16px; line-height:32px;}
.all{ max-height:1460px; overflow:hidden;}

.jn_main4{  }
.new_tit{ background:url(images/index_04.jpg) no-repeat; width:460px; height:80px; margin:0 auto;}
.new_tit h2{ font-size:22px; color: #fff; font-weight:bold; margin: 0px; padding:0px; line-height:58px; text-align:center;}
.new_ow{ margin-top:60px;}
.new-ow-l{ width:480px; height:416px; background:#f0fff7;  float:left; padding:55px 30px;}
.new-ow-l p.new_time{ color:#00c885; font-size:24px; line-height:36px; }
.new-ow-l p.new_t a{ color:#666; font-size:18px; line-height:38px; height:36px; overflow:hidden; }
.new-ow-l p.new_des{ font-size:15px; line-height:24px; color:#999; height:48px; overflow:hidden;}
.new-ow-l img{ padding-top:35px; }

.new-ow-r{ width:570px; float:right;}
.new-ow-r ul {}
.new-ow-r ul li{ border-bottom:1px solid #e5e5e5; height:200px; padding-top:38px;}
.new-ow-r ul li a{ font-size:18px; line-height:36px; height:36px; width:570px; overflow:hidden; display: block;margin-bottom:15px; }
.new-ow-r ul li p{ font-size:16px; color:#888; line-height:26px; height:78px; overflow:hidden;}
.new-ow-r ul li img{ float:right; padding-top:20px;}

.jn_main5{ background:url(images/bottom_02.jpg) no-repeat top center; height:385px;}
.lx{ width:660px; padding-top:120px; padding-left:80px; }
.lx_t h2{  font-size:22px; color: #fff; font-weight:bold; margin: 0px; padding:0px; line-height:58px;}
.lx p{ font-size:16px; color:#fff; line-height:36px;}